/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.1
*/
/* OCULTAR INSIGNIA RECAPTCHA v3 */
.grecaptcha-badge { 
    visibility: hidden;
}

/* BG LOGOS KIT DIGITAL */

element.style {
}
#Footer .footer_action {
    background: #fff !important;
}

/* ANCHO SUBMENU */
element.style {
}
#Top_bar .menu li ul li {
    width: 300px !important;
}

.column.one.post-nav {
    display: none !important;
}

.single-post .fixed-nav.fixed-nav-prev, .single-post .fixed-nav.fixed-nav-next {
display: none;	
}

div#ep-sl-right-area {
    display: none;
}